#navbar-spy .affix-top {
    background: rgba(15, 77, 126, 0.9);
}

#HeaderDocumentoDoEstudanteUresrr *,
#SectionStepDocumentoDoEstudanteUresrr *,
#SectionFaqDocumentoDoEstudanteUresrr *,
#footer1 * {
    font-family: 'Ubuntu', sans-serif;
}

#botao2,
#UresrrBotaoBannerMobile,
#UresrrBotaoNavMobile {
    display: none;
}

@media (max-width: 768px) {

    #botao1,
    #UresrrBotaoBannerDesktop,
    #UresrrBotaoNavDesktop {
        display: none;
    }

    #botao2,
    #UresrrBotaoBannerMobile,
    #UresrrBotaoNavMobile {
        display: block;
    }
}